<GRAMMAR LANGID="409"> 
<RULE ID="1" Name="number" TOPLEVEL="ACTIVE">
<L PROPNAME="number">
<P VALSTR="AVANCAR">AH-VAN-TSAR</P>
<P VALSTR="RECUAR">RE-COO-ARE</P>
<P VALSTR="VOLTAR">VOLT-AR</P>
<P VALSTR="PROXIMO">PROXY-MO</P>
<P VALSTR="NEXT">NEXT</P>
<P VALSTR="BACK">BACK</P>
<P VALSTR="QUIT">QUIT</P>
<P VALSTR="PLAY">PLAY</P>
<P VALSTR="RUN">RUN</P>
<P VALSTR="LINK">LINK</P>
<P VALSTR="ESC">ESC</P>
<P VALSTR="OK">OK</P>
<P VALSTR="FIM">feen</P>
<P VALSTR="PRINCIPAL">principal</P>
</L>
</RULE>
</GRAMMAR> 

